[arch-commits] Commit in gmencoder/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Eric Bélanger eric at archlinux.org
Mon Apr 6 15:11:35 EDT 2009


    Date: Monday, April 6, 2009 @ 15:11:35
  Author: eric
Revision: 34134

Merged revisions 356,34133 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/gmencoder/trunk

........
  r356 | aaron | 2008-04-18 18:56:27 -0400 (Fri, 18 Apr 2008) | 1 line
  
  Added svn:keywords to all PKGBUILDs
........
  r34133 | eric | 2009-04-06 15:11:15 -0400 (Mon, 06 Apr 2009) | 2 lines
  
  upgpkg: gmencoder 0.1.0-2
      Added arch tag, Added license
........

Modified:
  gmencoder/repos/extra-x86_64/	(properties)
  gmencoder/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |   16 ++++++++--------
 1 file changed, 8 insertions(+), 8 deletions(-)


Property changes on: gmencoder/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /gmencoder/trunk:1
   + /gmencoder/trunk:1-34133

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2009-04-06 19:11:15 UTC (rev 34133)
+++ extra-x86_64/PKGBUILD	2009-04-06 19:11:35 UTC (rev 34134)
@@ -4,18 +4,18 @@
 
 pkgname=gmencoder
 pkgver=0.1.0
-pkgrel=1
+pkgrel=2
 pkgdesc="GTK2 gui for mencoder"
+arch=('i686' 'x86_64')
 url="http://gmencoder.sourceforge.net"
-backup=()
+license=('GPL')
 depends=('gtk2' 'mplayer' 'transcode' 'libgnomeui' 'libart-lgpl')
-source=(http://dl.sourceforge.net/sourceforge/$pkgname/$pkgname-$pkgver.tgz )
+source=(http://downloads.sourceforge.net/sourceforge/$pkgname/$pkgname-$pkgver.tgz )
 md5sums=('2b011c02f9a9cf3d94554a02d052c938')
 
 build() {
-    cd $startdir/src/$pkgname-$pkgver
-    ./configure --prefix=/usr 
-    make || return 1    
-    make prefix=$startdir/pkg/usr install
-                
+  cd $srcdir/$pkgname-$pkgver
+  ./configure --prefix=/usr || return 1
+  make || return 1
+  make prefix=$pkgdir/usr install || return 1
 }



More information about the arch-commits mailing list